RubyGems Navigation menu

recipient_interceptor 0.2.0

Use RecipientInterceptor when you don't want your Ruby program to accidentally send emails to addresses other than those on a whitelist which you configure. For example, you could use it in your web app's staging environment.

Versions:

  1. 0.2.0 - May 24, 2018 (5.5 KB)
  2. 0.1.2 - August 01, 2013 (5.5 KB)
  3. 0.1.1 - February 25, 2013 (5 KB)
  4. 0.1.0 - January 28, 2013 (4 KB)

Runtime Dependencies (1):

  • mail >= 0
  • Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Dan Croak

    SHA 256 checksum:

    eaca23ec4a863e8a4ac283668cee196977a3e24072922ef9a8f9de9b929f06c8

    Total downloads 941,171

    For this version 252,683

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: